package com.xjrsoft.common.enums;

/**
 * 分数类型
 */
public enum ScoreTypeEnum {
    /**
     * 扣分
     * */
    ScoreMinus("score_minus", "扣分"),

    /**
     * 加分
     * */
    ScoreAdd("score_add", "加分");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    ScoreTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
